.Bg_overlay {
    background-color: rgb(0, 0, 0);
    opacity: 0.6;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 1080px;
    z-index: 3;
}

.Header_white {
    background-color: rgb(255, 255, 255);
    opacity: 0.6;
    box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, 0.38);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 73px;
    z-index: 4;
}  

.Paragraph_text {
    font-size: 36px;
    font-family: "Helvetica Neue LT Std";
    color: rgb(255, 255, 255);
    line-height: 1.123;
    text-align: left;
    position: absolute;
    left: 752.937px;
    top: 575.372px;
    z-index: 7;
}

.Title_text {
    font-size: 56px;
    font-family: "Helvetica Neue LT Std";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 0.722;
    text-align: left;
    position: absolute;
    left: 755.904px;
    top: 507.698px;
    z-index: 6;
}

.Layer_3 {
    background-image: url("Layer 3.png");
    position: absolute;
    left: 198px;
    top: 351px;
    width: 418px;
    height: 418px;
    z-index: 5;
  }

  .logo {
    position: absolute;
    left: 888px;
    top: 12px;
    width: 143px;
    height: 49px;
    z-index: 8;
  }
  
  